.our_partner.associate_logo {
    padding: 20px 35px;
    margin-bottom: 50px;
    /* height: 100%; */
}
.border_blue {
    border: 1px solid #00abc4;
}
.our_partner h4 {
    text-align: center;
    margin-top: -33px;
}
.vip_associate_colm {
    margin: 15px 0 25px;
    align-items: center !important;
}
.vip_img {
    /* width: 350px; */
    /* height: auto; */
    margin-right: 15px;
    padding: 5px;
    /* border: 1px solid #1576bb; */
    border-radius: 50px;
}
.vip_img img {
    height: 180px !important;
    width: 150px !important;
    object-fit: cover;
    object-position: top;
    border-radius: 50px;
    padding: 5px;
    border: 1px solid #1576bb;
    margin: auto;
    display: block;
}
img {
    max-width: 100%;
    height: auto;
}
.vip_info {
    margin-top: 10px;
}
.overlaped_text {
    padding: 0 20px;
    background: #fff;
    display: inline-block;
}
.vip_info h4 {
    font-size: 13px;
    font-weight: 700;
    color: #003c70;
    line-height: 20px;
    padding-bottom: 7px;
    margin-bottom: 10px;
    border-bottom: 1px solid #003c70;
    margin-top: 0;
}
.vip_info p {
    font-size: 12px;
    line-height: 18px;
}
.our_partner.associate_logo {
    padding: 20px 35px;
    margin-bottom: 50px;
    /* height: 100%; */
}

.border_blue {
    border: 1px solid #00abc4;
}
.our_partner h4 {
    text-align: center;
    margin-top: -33px;
}
.our_partner.associate_logo .partner_logo {
    width: 100%;
    /* height: 120px; */
    border: 1px solid #d8d8d8;
    margin-top: 25px;
    text-align: center;
    line-height: 100px;
}
.our_partner.associate_logo .partner_logo img {
    display: inline-block;
    line-height: 120px;
    margin: 0 auto;
}

/* speaker */
.project-1-inner-media {
    max-width: 370px;
    float: left;
    position: relative;
    z-index: 1;
    margin-right: 30px;
}@media (min-width: 576px) {
    .speaker {
        border-style: none;
        height: 230px !important;
    }
}
@media (min-width: 576px) {
    .project-1-inner-pic:after {
        position: absolute;
        content: '';
        border: 6px solid #a33234;
        right: -260px;
        bottom: -22px;
        left: 16px;
        top: 52px;
        width: 100%;
        z-index: -1;
    }}
    .project-1-inner-pic:after {
    position: absolute;
    content: '';
    border: 6px solid #a33234;
    right: -30px;
    bottom: -30px;
    left: 30px;
    top: 30px;
    width: 100%;
    z-index: -1;
}


.project-1-inner-info
 {
    text-align: center;
    overflow: hidden;
    padding: 40px 0px 20px 30px;
}
.project-1-inner-info h3 {
    font-size: 15px;
    font-weight: 800;color: #00173c;
}
.project-1-inner-info p {
    line-height: 14px !important;
}
.project-1-inner-info strong {
    font-size: 14px;
    font-weight: 500;
    line-height: 16px !important;
    text-align: center;
}
